Subject: FW: Zendesk errors / licenses
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>, Alan Ninan <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Thu, 24 Jun 2021 08:24:35 +0000

@Ashish/Alan: please see the email below. I would like to have a call with you both in next 30 minutes.

Hi Deeksha and Saurabh,

I hope you are both doing well.
Since the recent changes on our account we noticed a lot of issues, some of them critical. Of course we understand that the mistakes can occur but as all the agents seem to use the same licence today, it is very difficult for us to understand who is making the mistakes and requires retraining.
Moreover, handling customers private data from a shared account might be considered as a GDPR breach for which we would then be held responsible.
Therefore, we would like to have the full list of agents working on our account so that we can create nominative accesses for them and duly track each action.
Thank you for your cooperation.

Critical:

Case # 345809 <https://t.sidekickopen84.com/s3t/c/5/f18dQhb0S7kF8c7S7kW1K7Z1759hl3kW7_k2841CXdp3VPwTLY2SwqcQW2dykbH7xXhWQ101?te=W3R5hFj4cm2zwW3P3pWn3zd19jW3K76TX4cLrMBW43T4NQ3P0vvjW1LF6-m3XWJ1tF1L6_skrQhv1&si=8000000002435719&pi=937089bc-b1a5-4a39-e25e-2bb262ef649b>
Case # 345638 <https://t.sidekickopen84.com/s3t/c/5/f18dQhb0S7kF8c7S7kW1K7Z1759hl3kW7_k2841CXdp3VPwTLY2SwqcQW2dykbH7xXhWQ101?te=W3R5hFj4cm2zwW3P3pWn3zd19jW3K76TX4cLrMBW43T4NQ3P0vvjW1LF6-m3XWJ1tF1L6_skrp421&si=8000000002435719&pi=937089bc-b1a5-4a39-e25e-2bb262ef649b>

Tickets incorrectly merged. This action cannot be reversed. It destroys internal organizations assigned to specific accounts and mixes all CCed people in the email. This leads to serious  GDPR violations. It is crucial it won't happen again as it can lead to legal issues.

Serious:
1. Case #355405 <https://t.sidekickopen84.com/s3t/c/5/f18dQhb0S7kF8c7S7kW1K7Z1759hl3kW7_k2841CXdp3VPwTLY2SwqcQW2dykbH7xXhWQ101?te=W3R5hFj4cm2zwW3P3pWn3zd19jW3K76TX4cLrMBW43T4NQ3P0vvjW1LF6-m3XWJ1tF1L6_y3q7nW1&si=8000000002435719&pi=937089bc-b1a5-4a39-e25e-2bb262ef649b>

I would like to be informed by the agents if there is any ticket that was created by mistake. We do not solve such cases as it is advised by Subir in the internal comment. We never trained agents this way.
Moreover, organization should be added to this ticket - agents should contact me directly.
Last but not least - this ticket should not be set as pending.

2. Case #274767 <https://t.sidekickopen84.com/s3t/c/5/f18dQhb0S7kF8c7S7kW1K7Z1759hl3kW7_k2841CXdp3VPwTLY2SwqcQW2dykbH7xXhWQ101?te=W3R5hFj4cm2zwW3P3pWn3zd19jW3K76TX4cLrMBW43T4NQ3P0vvjW1LF6-m3XWJ1tF1L6BdWq-TG1&si=8000000002435719&pi=937089bc-b1a5-4a39-e25e-2bb262ef649b>

Ticket set on-hold on June 9th. Parcel delivered, ticket ready to be closed. but it is still on-hold causing an unnecessary backlog.

3. Case #304587<https://t.sidekickopen84.com/s3t/c/5/f18dQhb0S7kF8c7S7kW1K7Z1759hl3kW7_k2841CXdp3VPwTLY2SwqcQW2dykbH7xXhWQ101?te=W3R5hFj4cm2zwW3P3pWn3zd19jW3K76TX4cLrMBW43T4NQ3P0vvjW1LF6-m3XWJ1tF1L6_5lq_251&si=8000000002435719&pi=937089bc-b1a5-4a39-e25e-2bb262ef649b>

No follow-ups for over a month. Please make sure to contact the client and at least inform them the investigation is in progress. This case looks abandoned.

4. Case # 334027<https://t.sidekickopen84.com/s3t/c/5/f18dQhb0S7kF8c7S7kW1K7Z1759hl3kW7_k2841CXdp3VPwTLY2SwqcQW2dykbH7xXhWQ101?te=W3R5hFj4cm2zwW3P3pWn3zd19jW3K76TX4cLrMBW43T4NQ3P0vvjW1LF6-m3XWJ1tF1L6_mzq-wz1&si=8000000002435719&pi=937089bc-b1a5-4a39-e25e-2bb262ef649b>

Late First Reply. Investigation wasn't raised at all. It was eventually escalated by me 6 days later since the original query was placed. It should have been done right away by the agent.

Thank you for your cooperation so far and for your continuous support.
I'm confident that we can solve these problems together and bring the account back to a good standing.

--